<div class="main-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-8">
                <div class="card">
                    <div class="header">
                        <h4 class="title">Modifier Personne</h4>
                    </div>
                    <div class="content">
                        <form [formGroup]="formGroupePersonne" (submit)="ModifierPersonne()">
                            <div class="row">
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Nom</label>
                                        <input formControlName="nom" name="nom" type="text" class="form-control"
                                            placeholder="Nom">
                                    </div>
                                </div> 
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Prénom</label>
                                        <input formControlName="prenom" name="prenom" type="text" class="form-control"
                                            placeholder="Prénom">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Téléphone</label>
                                        <input formControlName="phone" name="phone" type="text" class="form-control"
                                            placeholder="Téléphone">
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>CIN</label>
                                        <input formControlName="cin" name="cin" type="text" class="form-control"
                                            placeholder="CIN">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>CNSS</label>
                                        <input formControlName="cnss" name="cnss" type="text" class="form-control"
                                            placeholder="CNSS">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Matricule</label>
                                        <input formControlName="matricule" name="matricule" type="text"
                                            class="form-control" placeholder="Matricule">
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Adresse</label>
                                        <input formControlName="adresse" name="adresse" type="text" class="form-control"
                                            placeholder="Adresse">
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Ville</label>
                                        <input formControlName="ville" name="ville" type="text" class="form-control"
                                            placeholder="Ville">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                   
                                    <div class="form-group">
                                        <label>Situation</label>
                                        <select class="form-control" name="situation" formControlName="situation" placeholder="Situation">
                                           

                                            <option value="0">-select-</option>
                                            <option value="Marie">Marié</option>
                                            <option value="Divorce">Divorcé </option>
                                            <option value="Separe">Séparé </option>
                                            <option value="Celibataire">Célibataire</option>
                                            <option value="Veuf">Veuf</option>
                                           
                                        </select>
                                    </div>
                                </div>

                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Nombre d'Enfant</label>
                                        <input formControlName="nombreEnfant" name="nombreEnfant" type="number"
                                            class="form-control" placeholder="Nombre Enfant">
                                    </div>
                                </div>
                            </div>


                            <div class="row">
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Date Naissance</label>
                                        <input formControlName="dateNaissance" name="dateNaissance" type="date"
                                            class="form-control" placeholder="Date Naissance">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Date Embauche</label>
                                        <input formControlName="dateEmbauche" name="dateEmbauche" type="date"
                                            class="form-control" placeholder="Date Embauche">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Date Arret</label>
                                        <input formControlName="dateArret" name="dateArret" type="date"
                                            class="form-control" placeholder="Date Arret">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                            <mat-form-field class="example-full-width">
                                              <input type="number"
                                                     placeholder="Date Persage"
                                                     aria-label="Number"
                                                     matInput
                                                     formControlName="idbadge"
                                                     [matAutocomplete]="auto">
                                              <mat-autocomplete #auto="matAutocomplete">
                                                <mat-option *ngFor="let summary of badges"  value={{summary.id}}>
                                                    {{summary.numeroBadge}}
                                                </mat-option>
                                              </mat-autocomplete>
                                            </mat-form-field>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                            <button type="submit" [mat-dialog-close] class="btn btn-danger btn-fill">Annuler</button>
                            <button type="submit" class="btn btn-info btn-fill pull-right">Modifier</button>
                            </div>
                            <div class="clearfix"></div>
                        </form>
                    </div>
                </div>
            </div>

            <!-- <div class="col-md-4">
                <div class="card card-user">
                    <div class="image">
                        <img src="https://ununsplash.imgix.net/photo-1431578500526-4d9613015464?fit=crop&fm=jpg&h=300&q=75&w=400"
                            alt="..." />
                    </div>
                    <div class="content">
                        <div class="author">
                            <a href="#">
                                <img class="avatar border-gray" src="assets/img/faces/face-3.jpg" alt="..." />

                                <h4 class="title">Mike Andrew<br />
                                    <small>michael24</small>
                                </h4>
                            </a>
                        </div>
                        <p class="description text-center"> "Lamborghini Mercy <br>
                            Your chick she so thirsty <br>
                            I'm in that two seat Lambo"
                        </p>
                    </div>
                    <hr>
                    <div class="text-center">
                        <button href="#" class="btn btn-simple"><i class="fa fa-facebook-square"></i></button>
                        <button href="#" class="btn btn-simple"><i class="fa fa-twitter"></i></button>
                        <button href="#" class="btn btn-simple"><i class="fa fa-google-plus-square"></i></button>
                    </div>
                </div>
            </div> -->
        </div>
    </div>
</div>